.u-section-1 .u-sheet-1 {
  min-height: 914px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 118px;
  background-image: none;
  margin: 77px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.5;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  margin: -118px 91px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 94px;
  margin-bottom: 51px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 352px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 42.53% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 352px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 476px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 352px;
  margin-top: 55px;
  margin-bottom: 0;
  object-position: 42.53% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 105px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-image-1 {
    height: 278px;
    margin-top: 104px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-2 {
    height: 290px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    height: 278px;
    margin-top: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 134px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 198px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-1 .u-image-2 {
    height: 222px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 301px;
  }

  .u-section-1 .u-image-3 {
    height: 198px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1885px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 572px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-1 .u-image-2 {
    height: 500px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 572px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-1 .u-shape-1 {
    height: 100px;
    width: 322px;
    margin-top: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 85px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 320px;
    width: 300px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 320px;
    width: 300px;
    margin-top: -303px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 320px;
    width: 300px;
    margin-top: -282px;
    margin-left: auto;
    margin-right: auto;
  }
}